body { 
  font-size: 12pt;
  font-family:  arial,verdana,geneva;
  color: #333366;
}
/* --------------------- */
table {
	font-family:arial, verdana, sans-serif;
	font-size:13px;
	color:#000000;
}
table.header {
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	color:#000000;
}
table.header td.head {
	font-weight:bold;
	font-size:16px;
	color:000000;
}
table.header td.description {
	font-weight: bold;
	font-size: 13px;
	color:000000;
}
/* -------------------- */

.head {
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:000000;
}


.description{
	font-weight: bold;
	font-size: 15px;
	color:000000;
}

.headerRow {
	background-color:#ffffff;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	border:1px solid #000000;
}
.bodyContent {
	background-color:#ffffff;
	font-size:10px;
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	border:1px solid #000000;
	color:#000000;
}
.footer {
	font-family:arial, verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;	
}

.title {
	font-family: arial,verdana,geneva;
	font-size: 16pt;
	font-weight: bold;
	color: #333366;
	}
	
.subtitle {
	font-family: arial,verdana,geneva;
	font-size: 14pt;
	font-weight: bold;
	color: #666633;
	}

}
/* -------------------- */
table.footer {
	font-family:arial, verdana, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:bold;
}

.tableFooter {
	font-family:arial, verdana, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:bold;
}


/* -------------------- */

A.nav:link { color: #333366 }
A.nav:visited { color: #666633 }

A.nav:active {color: #666633 }



A.subnav:link {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: normal;
	color: #333366;
	text-decoration: underline;
	}

A.subnav:visited {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: normal;
	color: #666633;
	text-decoration: underline;
	}
	
A.subnav:active {color: #666633 }


A.active_page:link {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: bold;
	color: #333366;
	text-decoration: underline;
	}



A.active_page:visited {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: bold;
	color: #666633;
	text-decoration: underline;
	}
	
A.active_page:active {color: #666633 }

.bottom {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
}

/* -------------------- */